Bug 241753 - undesired files in the package
undesired files in the package
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: ppp (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jiri Skala
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-30 05:21 EDT by Andy Shevchenko
Modified: 2014-11-09 17:30 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 16:09:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andy Shevchenko 2007-05-30 05:21:16 EDT
Description of problem:
The backup of the pathset (patches #11 & #19) produces several noised files in 
the scripts subdirectory. during packaging those files are included to the 
package (see %doc).

Version-Release number of selected component (if applicable):
Last official ppp

Additional info:
Just add following lines to the %prep section in the spec-file:
  rm -f scripts/*.local
  rm -f scripts/*.change_resolv_conf
exactly before
  find . -type f -name "*.sample" | xargs rm -f
Comment 1 Martin Nagy 2007-11-09 05:01:28 EST
Fixed in ppp-2_4_4-3 (RAWHIDE)
Comment 2 RHEL Product and Program Management 2007-12-03 15:43:08 EST
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release.  This request will
be reviewed for a future Red Hat Enterprise Linux release.
Comment 3 RHEL Product and Program Management 2008-06-02 16:36:49 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 8 errata-xmlrpc 2009-01-20 16:09:25 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0111.html

Note You need to log in before you can comment on or make changes to this bug.